Get AuditLog by ID
Get a single AuditLog by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
audit_log_id
ID of the AuditLog.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
action
chatSessionId
clientId
clientName
createdAt
delegateUser
electronicallySigned
eventDescription
id
ipAddress
item
itemDeveloperId
itemId
itemType
newValue
oldValue
parentItem1
parentItem1DeveloperId
parentItem1Type
parentItem2
parentItem2DeveloperId
parentItem2Type
parentItem3
parentItem3DeveloperId
parentItem3Type
reasonCode
reasonComment
transactionId
userHandle
userId
userName
Errors
400
Audit Log Get Request Bad Request Error
403
Audit Log Get Request Forbidden Error
404
Audit Log Get Request Not Found Error
429
Audit Log Get Request Too Many Requests Error
500
Audit Log Get Request Internal Server Error